当前位置: 首页 > >

安装opencv报错/usr/bin/ld: warning: libpcre.so.1, needed by /home//anaconda3/lib/libglib-2.0.so.0

发布时间:

编译opencv出现如下错误


解决方法

cd /usr/lib/x86_64-linux-gnu
sudo ln -s ~/anaconda3/lib/libzstd.so.1
sudo ldconfig

sudo ln -s ~/anaconda3/lib/libffi.so.7
sudo ldconfig

sudo ln -s ~/anaconda3/lib/libpcre.so.1
sudo ldconfig


重新编译即可。



友情链接: